import { Component } from '@angular/core';
import { RouterOutlet } from '@angular/router';
import { KnowledgeService } from '../../../services/knowledge.service';

@Component({
  selector: 'app-workbench',
  standalone: true,
  imports: [RouterOutlet],
  templateUrl: './workbench.component.html',
  styleUrl: './workbench.component.less',
})
export class WorkbenchComponent {
  constructor(private readonly knowledge: KnowledgeService) {
    knowledge.init();
  }
}
