import { Component } from '@angular/core';
import { RouterOutlet } from '@angular/router';
import { KnowledgeService } from '../../../services/knowledge.service';

@Component({
  selector: 'app-risk-control',
  standalone: true,
  imports: [RouterOutlet],
  template: `<router-outlet></router-outlet>`,
  styleUrl: './risk.component.less',
})
export class RiskControlComponent {
  constructor(private knowledge: KnowledgeService) {
    knowledge.init();
  }
}
